Comment 7 for bug 1875705

Al Bailey (albailey1974) wrote :

Not all repos will break when running this version of pylint.

stx-puppet complains about the missing __init__.py
utilities complains about ceph-manager/ceph.py

However, stx/upgrade works fine with 2.5.0

A future task may be verify any code that needs to be changed for the latest version of pylint.